<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2013-2016 Richard Hughes <richard@hughsie.com> -->
<component type="addon">
  <id>org.gnome.Software.Plugin.Flatpak</id>
  <extends>org.gnome.Software.desktop</extends>
  <name>Flatpak Support</name>
  <name xml:lang="zh-Hant-TW">Flatpak 支援</name>
  <name xml:lang="zh-Hans-CN">Flatpak 支持</name>
  <name xml:lang="vi">Hỗ trợ Flatpak</name>
  <name xml:lang="uz-Latn">Flatpak qo'llab-quvvatlash</name>
  <name xml:lang="uk">Підтримка Flatpak</name>
  <name xml:lang="ug">Flatpak نى قوللايدۇ</name>
  <name xml:lang="tr">Flatpak Desteği</name>
  <name xml:lang="th">การรองรับ Flatpak</name>
  <name xml:lang="sv">Flatpak-stöd</name>
  <name xml:lang="sr-Latn">Podrška za Fletpek (Flatpak)</name>
  <name xml:lang="sr-Cyrl">Подршка за Флетпек (Flatpak)</name>
  <name xml:lang="sl">Podpora Flatpak</name>
  <name xml:lang="sk">Podpora nástroja Flatpak</name>
  <name xml:lang="ru">Поддержка Flatpak</name>
  <name xml:lang="ro">Flatpak</name>
  <name xml:lang="pt-BR">Suporte a flatpak</name>
  <name xml:lang="pt">Suporte para Flatpak</name>
  <name xml:lang="pl">Obsługa pakietów Flatpak</name>
  <name xml:lang="pa">ਫਲੈਟਪਕ ਸਹਿਯੋਗ</name>
  <name xml:lang="oc">Presa en carga de Flatpak</name>
  <name xml:lang="nl">Flatpak-ondersteuning</name>
  <name xml:lang="ne">फ्ल्याटपाक समर्थन</name>
  <name xml:lang="nb">Flatpak</name>
  <name xml:lang="ms">Sokongan Flatpak</name>
  <name xml:lang="ml">ഫ്ലാറ്റ്പാക്ക് പിന്തുണ</name>
  <name xml:lang="mjw">Flatpak Support</name>
  <name xml:lang="lv">Flatpak atbalsts</name>
  <name xml:lang="lt">Flatpak palaikymas</name>
  <name xml:lang="lo">ການຮອງຮັບ Flatpak</name>
  <name xml:lang="ko">Flatpak 지원</name>
  <name xml:lang="kk-Cyrl">Flatpak қолдауы</name>
  <name xml:lang="ka">Flatpak-ის მხარდაჭერა</name>
  <name xml:lang="ja">Flatpak サポート</name>
  <name xml:lang="it">Supporto Flatpak</name>
  <name xml:lang="is">Flatpak-stuðningur</name>
  <name xml:lang="id">Dukungan Flatpak</name>
  <name xml:lang="ia">Supporto de Flatpak</name>
  <name xml:lang="hu">Flatpak támogatás</name>
  <name xml:lang="hr">Flatpak podrška</name>
  <name xml:lang="hi">फ्लैटपैक समर्थन</name>
  <name xml:lang="he">תמיכת Flatpak</name>
  <name xml:lang="gl">Compatibilidade de Flatpak</name>
  <name xml:lang="gd">Taic ri Flatpak</name>
  <name xml:lang="fur">Supuart Flatpak</name>
  <name xml:lang="fr">Prise en charge de Flatpak</name>
  <name xml:lang="fi">Flatpak-tuki</name>
  <name xml:lang="fa">پشتیبانی فلت‌پک</name>
  <name xml:lang="eu">Flatpak euskarria</name>
  <name xml:lang="es">Soporte de Flatpak</name>
  <name xml:lang="eo">Flatpak-subteno</name>
  <name xml:lang="en-GB">Flatpak Support</name>
  <name xml:lang="el">Υποστήριξη Flatpak</name>
  <name xml:lang="de">Flatpak-Unterstützung</name>
  <name xml:lang="da">Understøttelse af Flatpak</name>
  <name xml:lang="cs">Podpora pro Flatpak</name>
  <name xml:lang="ca-valencia">Compatibilitat amb Flatpak</name>
  <name xml:lang="ca">Compatibilitat amb Flatpak</name>
  <name xml:lang="bg">Поддръжка на „Flatpak“</name>
  <name xml:lang="be-Cyrl">Падтрымка Flatpak</name>
  <name xml:lang="af">Flatpak ondersteuning</name>
  <name xml:lang="ab">Адкылара Flatpak</name>
  <summary>Flatpak is a framework for desktop apps on Linux</summary>
  <summary xml:lang="zh-Hant-TW">《Flatpak》為一種用於 Linux 的桌面程式框架</summary>
  <summary xml:lang="zh-Hans-CN">Flatpak 是用于 Linux 上桌面应用的框架</summary>
  <summary xml:lang="vi">Flatpak là một chương trình khung cho các ứng dụng máy tính chạy trên Linux</summary>
  <summary xml:lang="uz-Latn">Flatpak - bu Linuxda ish stoli ilovalari uchun ramka</summary>
  <summary xml:lang="uk">Flatpak — система програм і бібліотек для роботи із програмами для робочих станцій на Linux</summary>
  <summary xml:lang="ug">Flatpak قۇرۇلمىسى Linux ئاساسىدىكى ئۈستەلئۈستى ئەپى</summary>
  <summary xml:lang="tr">Flatpak, Linux’taki masaüstü uygulamaları için çerçevedir</summary>
  <summary xml:lang="th">Flatpak เป็นเฟรมเวิร์กสำหรับแอปเดสก์ท็อปบน Linux</summary>
  <summary xml:lang="sv">Flatpak är ett ramverk för skrivbordsprogram på Linux</summary>
  <summary xml:lang="sr-Latn">Fletpek je radni okvir za Linuks programe</summary>
  <summary xml:lang="sr-Cyrl">Флетпек је радни оквир за апликације радне површи на Линуксу</summary>
  <summary xml:lang="sl">Flatpak je okolje za podporo namiznim programom sistema Linux</summary>
  <summary xml:lang="sk">Flatpak je systém pre správu desktopových aplikácií na Linuxe</summary>
  <summary xml:lang="ru">Flatpak — это платформа для приложений, запускаемых в Linux</summary>
  <summary xml:lang="ro">Flatpak este o platformă de aplicații pentru Linux</summary>
  <summary xml:lang="pt-BR">Flatpak é um framework para aplicativos de desktop no Linux.</summary>
  <summary xml:lang="pt">O Flatpak é uma estrutura para aplicações de computador no Linux</summary>
  <summary xml:lang="pl">Flatpak to system dla aplikacji na Linuksa</summary>
  <summary xml:lang="pa">ਫਲੈਟਪਕ (Flatpak) ਲੀਨਕਸ 'ਤੇ ਡੈਸਕਟਾਪ ਐਪ ਲਈ ਢਾਂਚਾ ਹੈ।</summary>
  <summary xml:lang="oc">Flatpak es un component logicial per las aplicacions de burèus Linux</summary>
  <summary xml:lang="nl">Flatpak is een raamwerk voor bureaubladtoepassingen op Linux</summary>
  <summary xml:lang="nb">Installer apper med Flatpak-rammeverket</summary>
  <summary xml:lang="lv">Flatpak ir ietvars darbvirsmas lietotnēm uz Linux</summary>
  <summary xml:lang="lt">Flatpak yra karkasas, skirtas darbalaukio programoms Linux sistemose</summary>
  <summary xml:lang="lo">Flatpak ແມ່ນ framework ສຳລັບແອັບເດັສທັອບເທິງ Linux</summary>
  <summary xml:lang="ko">플랫팩은 리눅스 데스크톱 앱용 프레임워크입니다</summary>
  <summary xml:lang="kk-Cyrl">Flatpak - бұл Linux үшін жұмыс үстел қолданбаларының жүйесі</summary>
  <summary xml:lang="ka">Flatpak ლინუქსზე სამუშაო მაგიდების დისტრიბუტივის სისტემაა</summary>
  <summary xml:lang="ja">Flatpak は Linux 上のデスクトップアプリのためのフレームワークです</summary>
  <summary xml:lang="it">Flatpak è un framework per le applicazioni desktop su Linux</summary>
  <summary xml:lang="id">Flatpak adalah kerangka kerja untuk aplikasi desktop di Linux</summary>
  <summary xml:lang="hu">A Flatpak egy keretrendszer a Linuxon futó asztali alkalmazásokhoz</summary>
  <summary xml:lang="hi">फ्लैटपैक लिनक्स पर डेस्कटॉप ऐप्स के लिए एक रूपरेखा है</summary>
  <summary xml:lang="he">‏Flatpak זוהי מסגרת עבור יישומים שולחניים על לינוקס</summary>
  <summary xml:lang="gl">Flatpak é un ambiente de desenvolvemento de aplicacións de escritorio en Linux</summary>
  <summary xml:lang="fur">Flatpak al è un ambient di funzionament par aplicazions di scritori su Linux</summary>
  <summary xml:lang="fr">Flatpak est une structure pour les applications de bureau sous Linux</summary>
  <summary xml:lang="fi">Flatpak on viitekehys Linux-työpöytäsovelluksille</summary>
  <summary xml:lang="fa">فلت‌پک چارچوبی برای کاره‌های میزکار روی گنو/لینوکس است</summary>
  <summary xml:lang="eu">Flatpak Linuxeko mahaigaineko aplikazioen lan-marko bat da</summary>
  <summary xml:lang="es">Flatpak es un entorno de trabajo para aplicaciones de escritorio en Linux</summary>
  <summary xml:lang="eo">Flatpak estas kadro por labortablaj apoj sur Linukso</summary>
  <summary xml:lang="en-GB">Flatpak is a framework for desktop apps on Linux</summary>
  <summary xml:lang="el">Το Flatpak είναι ένα framework για εφαρμογές στο Linux</summary>
  <summary xml:lang="de">Flatpak ist ein Framework für Linux-Desktop-Anwendungen</summary>
  <summary xml:lang="da">Flatpak er et framework til skrivebordsprogrammer på Linux</summary>
  <summary xml:lang="cs">Flatpak je systém pro provozování aplikací na Linuxu</summary>
  <summary xml:lang="ca">Flatpak és un espai de treball per a aplicacions d'escriptori a Linux</summary>
  <summary xml:lang="bg">„Flatpak“ е система за пакетиране на програми за Линукс</summary>
  <summary xml:lang="be-Cyrl">Flatpak – гэта фрэймворк для праграм пад Linux</summary>
  <url type="homepage">http://flatpak.org/</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0-or-later</project_license>
  <update_contact>richard_at_hughsie.com</update_contact>
</component>
